Groovy 1.7.10

## groovy.sql
[Java] Class SqlWithParams

    java.lang.Object
      groovy.sql.SqlWithParams

    public class SqlWithParams
    extends Object

Constructor Summary
`SqlWithParams(String sql, List params)`

Method Summary
`List` | `getParams()`
`String` | `getSql()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### SqlWithParams

    public SqlWithParams(String sql, List params)

Method Detail

### getParams

    public List getParams()

### getSql

    public String getSql()

Copyright © 2003-2010 The Codehaus. All rights reserved.